package com.qmth.qrzk.repository.utils.docx.html;

import java.util.List;

public class Img extends Text{
	public Img(StringBuffer text, List<HtmlElement> styles) {
		super(text, styles);
	}

	@Override
	public String head() {
		return text.toString();
	}
}
